$kind: http-request
url: "{{Local_URL}}hr/loantypes"
method: POST
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \     \"auto_apply\":1,//Boolean nullable\r

    \     \"name\": \"Salaryy Advance \", \r

    \     \"description\":\"Borrowed loan\"\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 1000
